%define ver_major 1.0

Name: gnome-icon-theme
Version: %ver_major.9
Release: alt1

Summary: A set of icons for GNOME 2 desktop
Summary (ru_RU.KOI8-R):    Gnome 2.
License: LGPL
Group: Graphical desktop/GNOME
Url: http://www.gnome.org

BuildArch: noarch

Source: ftp://ftp.gnome.org/pub/gnome/sources/%name/%ver_major/%name-%version.tar.bz2
#Source1: %name-1.0.0-extra.tar.bz2
#Source2: %name-1.0.0-extra-index.theme.patch

%description
The standard set of icons for Gnome.

%description -l ru_RU.KOI8-R
    Gnome.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall
#%__tar -jxf %SOURCE1 -C %buildroot%_iconsdir/gnome/48x48/mimetypes
#%__patch %buildroot%_iconsdir/gnome/index.theme %SOURCE2

pushd %buildroot%_iconsdir
%__mv gnome Gnome
popd

%find_lang %name

%files -f %name.lang
%_iconsdir/*
%doc ChangeLog NEWS

%changelog
* Tue Sep 09 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.9-alt1
- 1.0.9

* Wed Sep 03 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.8-alt1
- 1.0.8

* Wed Aug 27 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.7-alt1
- 1.0.7

* Tue Jul 08 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.6-alt1
- 1.0.6

* Tue Jun 10 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.5-alt1
- 1.0.5

* Wed Jun 04 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.4-alt1
- 1.0.4

* Tue May 20 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Mon Mar 31 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Thu Mar 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Thu Jan 30 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.0-alt2
- OpenOffice and WINE mime icons, translation (slava)

* Tue Jan 21 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.0-alt1
- 1.0.0

* Mon Jan 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.91-alt1
- 0.91

* Mon Dec 16 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.5-alt1
- 0.1.5

* Mon Dec 09 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.4-alt1
- 0.1.4

* Sun Dec 01 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.3-alt2
- Move "Gnome" theme icons to the directory of the same name.

* Mon Nov 25 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.3-alt1
- 0.1.3

* Mon Nov 04 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.1-alt1
- 0.1.1

* Wed Oct 09 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.0-alt1
- First build for Sisyphus.
